<?php include '../../include/navbar.html'; ?>


    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Agregar Cuenta</h1>
        </div>
        <div class="row p-3">
            <div class="col">
                <div class="container shadow-lg rounded m-auto p-5">
                    <!-- El es llenado con los valores actuales de los parámetros y se envia el id al update.php para su uso-->
                    <form action="/simulation/tabla_cuentas/new.php" method="POST">
                        
                        <div class="form-group">
                            <label for="id_usuario">ID Usuario</label>
                            <?php echo "<input type='text' name='id_usuario' class='form-control' placeholder='ID Usuario' id='id_usuario'>";?>
                            <label for="balance">Balance</label>
                            <?php echo "<input type='text' name='balance' class='form-control' placeholder='Balance' id='balance'>";?>
                        </div>
                        <div class='d-flex justify-content-end'>
                            <a class="btn btn-secondary mx-3" href="/simulation/tabla_cuentas/cuentas.html">Volver</a>
                            <button type="submit" class="btn btn-primary">Agregar</button>
                        </div>
                      </form>
                </div>
            </div>
        </div>
    </div>
</body>

</html>